## freebasic 1.05.0

=== debian/changelog ===
freebasic (1.05.0-1mx150+1) mx; urgency=medium

  * New release rebuilt for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 09 Feb 2016 17:55:14 -0800

freebasic (1.05.0-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 31 Jan 2016 20:43:19 +0100

freebasic (1.04.0-1~getdeb3) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 01 Oct 2015 20:16:43 +0200

freebasic (1.03.0-1~getdeb2) trusty; urgency=low

  * Initial release

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 13 Aug 2015 11:40:48 +0200
