=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
ifeq ($(DEB_BUILD_ARCH),i386)
	dh_auto_build
endif

override_dh_auto_install:
ifeq ($(DEB_BUILD_ARCH),i386)
	dh_auto_install -- prefix=/usr
endif

override_dh_install:
ifeq ($(DEB_BUILD_ARCH),i386)
	dh_install --fail-missing
endif
