=== debian/watch ===
version=3
http://sf.net/fbc/FreeBASIC-([\d\.]+)-source\.tar\.xz
